EndpointsCoworlds
Get coworld Log surface
GET
/v2/coworlds/{coworld_name}/log-surfaceReturns a coworld's Log surface configuration and its currently effective Log reporter.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
coworld_name*Coworld Name
Coworld name.
curl -X GET "https://softmax.com/api/observatory/v2/coworlds/string/log-surface"{ "log_id": "string", "coworld_name": "string", "reporter_id": "string", "render_mode": "on_demand", "pinned_version_id": "acdd174b-fedb-4cc2-a413-d2bf36fbaf58", "effective_reporter_id": "string", "effective_reporter_source": "league"}